/*颜色定义*/

/*标题*/
.color_title{
	color:#2b2b2b
}

.color_title_night{
	color:#cccccc;
}

/*正文*/
.color_content{
	color:#2b2b2b;
}
.color_content_night{
	color:#cccccc;
}

/*副标题*/
.color_subtitle{
	color:#666666;
}

.color_subtitle_night{
	color:#cccccc;
}

/*分割线*/
.color_underline{
	border-color: #e5e5e5;
}

.color_underline_night{
	border-color: #484848;
}


/*--------------------------*/
/* 字体定义 */


/*正文*/
.fontsize_content{
	font-size: 0.24rem;
}

.fontsize_content_large{
	font-size: 0.32rem !important;
}

/*标题*/
.fontsize_title{
	font-size: 0.30rem;
	height: 0.8rem !important;
}


.fontsize_title_large{
	font-size: 0.38rem !important;
	height: 1.12rem !important;
	margin-bottom: 0.2rem !important;
}

.fontsize_title_autoheight{
	font-size: 0.30rem;
}

.fontsize_title_autoheight_large{
	font-size: 0.38rem;
}



/*副标题*/
.fontsize_subtitle{
	font-size: 0.2rem;
}


/*section*/
.fontsize_section{
	font-size: 0.28rem;
}

/*标题*/
.fontsize_list_title{
	font-size: 0.28rem;
	height: 0.78rem !important;
}

.fontsize_list_title_large{
	font-size: 0.32rem !important;
	height: 0.90rem !important;
	margin-bottom: 0.2rem !important;
}

.show-more-panel{
	position:relative;
	height:60px;
	margin-top: 0px;
}


.show-more-panel-bgcolor{
	background: linear-gradient(to bottom, rgba(255,255,255,0), rgba(255,255,255,1),rgba(255,255,255,1));
}

.show-more-panel-bgcolor-night{
	background: linear-gradient(to bottom, rgba(49,49,49,0), rgba(49,49,49,1),rgba(49,49,49,1));
}

.show-more-btn-container{position: absolute;bottom:0;text-align: center;width: 100%;margin-bottom: 0px;}
.show-more-btn{display: block;margin:0;font-size: 16px;}
.arrow-bottom-blue{display: inline-block;width: 16px;height:16px;margin-right: 8px;vertical-align: middle;background: url('../images/show_more_content_arrow.png');background-size: 15px 15px;background-repeat: no-repeat;}
.show-more-text{line-height: 17px;vertical-align: middle;color:#3596ff;}

.prism-player .prism-progress{bottom:40px!important;width:100%;height:3px;background:rgba(195,197,198,.5);box-shadow:inset -1px -1px -1px 0 rgba(0,0,0,.06);position:relative;cursor:pointer}

.prism-player .prism-liveshift-progress .prism-progress-played,.prism-player .prism-progress .prism-progress-played{position:absolute;top:0;left:0;width:0;height:100%;background-color:#ffffff}
.prism-player .prism-progress .prism-progress-cursor{position:absolute;top:-20px;width:16px;height:16px;overflow:hidden;box-sizing:content-box;display:bloack;}


